---
title: "operator-sdk completion powershell"
---
## operator-sdk completion powershell

Load powershell completions

```
operator-sdk completion powershell [flags]
```

### Options

```
  -h, --help   help for powershell
```

### Options inherited from parent commands

```
      --plugins strings   plugin keys to be used for this subcommand execution
      --verbose           Enable verbose logging
```

### SEE ALSO

* [operator-sdk completion](../operator-sdk_completion)	 - Load completions for the specified shell

